Subject: Re: [PATCH RFC net-next 00/20] net: dsa: add GRO support

From: Andrew Lunn <[email-masked]>
Date: Mon, 30 Dec 2019 18:12:16 +0100

> I mark this as RFC, and there are the key questions for maintainers,
> developers, users etc.:
> - Do we need GRO support for DSA at all?

> - Does this series bring any performance improvements on the
>   affected systems?

Hi Alexander

I think these are the two most important questions. Did you do any
performance testing for the hardware you have?

I personally don't have any of the switches you have made
modifications to, so i cannot test these patches. I might be able to
add GRO to DSA and EDSA, where i can do some performance testing.

    Andrew